Not possible to upgrade Eclipse project files to Parallel Studio XE 2015 Linux

Not possible to upgrade Eclipse project files to Parallel Studio XE 2015 Linux

I have upgraded to Parallal Studio XE 2015 for Linux. Is there a way to ugrade the Eclipse project files from the previous version?

Eclipse shows "Orphaned configuration. No base extension cfg exists for intel.linux.x86_64.so.rel.1379479560_14.0.0"

There is no "Intel Tools" menu showing up where it was possible to upgrade project files from previous versions.

Im using XUbuntu 14.04, Eclipse Kepler

 

4 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

I have encountered the same issue. Have someone got any proper way to upgrade existing xe_14 projects to xe_15? Thanks.

 

No, I habe not found a solution for this issue, I created new project files. I now switched to Qtcreator because it is easy to try different compilers and it allows to collect Compiler switched in a config file.

 

Hi all,

Q1: How to switch between different Intel compiler versions?

Q2: How to switch between different compilers?

For project upgrading, I assume you only need to change these settings.

Note: In the 2015 integration, there is no "intel tools" menu item, which is expected.

Hope it helps.

Thanks,

Shenghong

Leave a Comment

Please sign in to add a comment. Not a member? Join today